version: v1

description: |
  This test check on how model knows specific styles, mediums or authors
  such as 'oil painting', 'by Greg Rutkowski' or 'by Bahnbahn'.
  It generates next templates:
  1. {style name} or art by {style name} - one square image
  2. ball by {style name} - one square image
  3. cube by {style name} - one square image
  4. portrait by {style name} - one square image
  5. landscape by {style name} - one square image
  ---
  Requires next variables:
  * POSITIVE_PROMPT
  * NEGATIVE_PROMPT
  * IMAGE_WIDTH
  * IMAGE_HEIGHT
  * SEED
  * STEPS
  * CFG
  * SAMPLER
  * SCHEDULER
  ---
  All other things must be provided by Playbook.

root:
  children:
    art_styles_test:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
      children:
        by_themselves:
          vars:
            SEED: 70607
          items:
            oil_painting_of_art:
              POSITIVE_PROMPT: oil painting
            concept_art_of_art:
              POSITIVE_PROMPT: concept art
            acrylic_painting_of_art:
              POSITIVE_PROMPT: acrylic painting
            abstract_painting_of_art:
              POSITIVE_PROMPT: abstract painting
            digital_painting_of_art:
              POSITIVE_PROMPT: digital painting
            digital_drawing_of_art:
              POSITIVE_PROMPT: digital drawing
            digital_art_of_art:
              POSITIVE_PROMPT: digital art
            matte_painting_of_art:
              POSITIVE_PROMPT: matte painting
            anime_art_of_art:
              POSITIVE_PROMPT: anime art
            line_art_of_art:
              POSITIVE_PROMPT: line art
            watercolor_painting_of_art:
              POSITIVE_PROMPT: watercolor painting
            artpoint_pen_drawing_of_art:
              POSITIVE_PROMPT: artpoint pen drawing
            colored_pencil_drawing_of_art:
              POSITIVE_PROMPT: colored pencil drawing
            pencil_drawing_of_art:
              POSITIVE_PROMPT: pencil drawing
            3D_render_of_art:
              POSITIVE_PROMPT: 3D render
            lowpoly_render_of_art:
              POSITIVE_PROMPT: lowpoly render
            photograph_of_art:
              POSITIVE_PROMPT: photograph
            pixelart_of_art:
              POSITIVE_PROMPT: pixelart
            art_by_Greg_Rutkowski:
              POSITIVE_PROMPT: art by Greg Rutkowski
            art_by_Artgerm :
              POSITIVE_PROMPT: art by Artgerm
            art_by_Mike_Winkelmann:
              POSITIVE_PROMPT: art by Mike Winkelmann
            art_by_Josan_Gonzalez:
              POSITIVE_PROMPT: art by Josan Gonzalez
            art_by_Disney_Animation_Studios:
              POSITIVE_PROMPT: art by Disney Animation Studios
            art_by_Pixar_Animation_Studios:
              POSITIVE_PROMPT: art by Pixar Animation Studios
            art_by_HR_Giger:
              POSITIVE_PROMPT: art by H.R. Giger
            art_by_HP_Lovecraft:
              POSITIVE_PROMPT: art by HP Lovecraft
            art_by_Kilian_Eng:
              POSITIVE_PROMPT: art by Kilian Eng
            art_by_Android_Jones:
              POSITIVE_PROMPT: art by Android Jones
            art_by_Anato_Finnstark:
              POSITIVE_PROMPT: art by Anato Finnstark
            art_by_Cyril_Rolando:
              POSITIVE_PROMPT: art by Cyril Rolando
            art_by_Erik_Johansson:
              POSITIVE_PROMPT: art by Erik Johansson
            art_by_Michael_and_Inessa_Garmash:
              POSITIVE_PROMPT: art by Michael & Inessa Garmash
            art_by_Ruan_Jia:
              POSITIVE_PROMPT: art by Ruan Jia
            art_by_Pino_Daeni:
              POSITIVE_PROMPT: art by Pino Daeni
            art_by_Ben_Hatke:
              POSITIVE_PROMPT: art by Ben Hatke
            art_by_Ed_Mell:
              POSITIVE_PROMPT: art by Ed Mell
            art_by_Tomer_Hanuka:
              POSITIVE_PROMPT: art by Tomer Hanuka
            art_by_Syd_Mead:
              POSITIVE_PROMPT: art by Syd Mead
            art_by_Nicholas_Roerich:
              POSITIVE_PROMPT: art by Nicholas Roerich
            art_by_Anton_Fadeev:
              POSITIVE_PROMPT: art by Anton Fadeev
            art_by_Franz_Kline:
              POSITIVE_PROMPT: art by Franz Kline
            art_by_Bigcozyorca:
              POSITIVE_PROMPT: art by Bigcozyorca
            art_by_Inkplasm:
              POSITIVE_PROMPT: art by Inkplasm
            art_by_Retros:
              POSITIVE_PROMPT: art by Retros
            art_by_Brian_Kesinger:
              POSITIVE_PROMPT: art by Brian Kesinger
            art_by_Darwyn_Cooke:
              POSITIVE_PROMPT: art by Darwyn Cooke
            art_by_Mike_Mignola:
              POSITIVE_PROMPT: art by Mike Mignola
            art_by_Winslow_Homer:
              POSITIVE_PROMPT: art by Winslow Homer
            art_by_Gabriel_Ba:
              POSITIVE_PROMPT: art by Gabriel Ba
            art_by_Cumbread:
              POSITIVE_PROMPT: art by Cumbread
            art_by_Edtropolis:
              POSITIVE_PROMPT: art by Edtropolis
            art_by_Buta99:
              POSITIVE_PROMPT: art by Buta99
            art_by_Claweddrip:
              POSITIVE_PROMPT: art by Claweddrip
            art_by_Domovoi_Iazaroth:
              POSITIVE_PROMPT: art by Domovoi Iazaroth
            art_by_Donkeyramen:
              POSITIVE_PROMPT: art by Donkeyramen
            art_by_Haps:
              POSITIVE_PROMPT: art by Haps
            art_by_Alphonse_Mucha:
              POSITIVE_PROMPT: art by Alphonse Mucha
            art_by_Katsushika_Hokusai:
              POSITIVE_PROMPT: art by Katsushika Hokusai
            art_by_Dan_Mumford:
              POSITIVE_PROMPT: art by Dan Mumford
            art_by_Julie_Bell:
              POSITIVE_PROMPT: art by Julie Bell
            art_by_Jerro:
              POSITIVE_PROMPT: art by Jerro
            art_by_Lawyerdog:
              POSITIVE_PROMPT: art by Lawyerdog
            art_by_Rapscallion:
              POSITIVE_PROMPT: art by Rapscallion
            art_by_Twinkle_Sez:
              POSITIVE_PROMPT: art by Twinkle-Sez
            art_by_Faustsketcher:
              POSITIVE_PROMPT: art by Faustsketcher
            art_by_Jessie_Willcox_Smith:
              POSITIVE_PROMPT: art by Jessie Willcox Smith
            art_by_Albert_Marquet:
              POSITIVE_PROMPT: art by Albert Marquet
            art_by_Cyril_Rolando:
              POSITIVE_PROMPT: art by Cyril Rolando
            art_by_TheSecretCave:
              POSITIVE_PROMPT: art by TheSecretCave
            art_by_Patto:
              POSITIVE_PROMPT: art by Patto
            art_by_Android_Jones:
              POSITIVE_PROMPT: art by Android Jones
            art_by_Harry_Clarke:
              POSITIVE_PROMPT: art by Harry Clarke
            art_by_Leonid_Afremov:
              POSITIVE_PROMPT: art by Leonid Afremov
            art_by_Artur_Bordalo:
              POSITIVE_PROMPT: art by Artur Bordalo
            art_by_Marsminer:
              POSITIVE_PROMPT: art by Marsminer
            art_by_Sagaris_Uwu:
              POSITIVE_PROMPT: art by Sagaris Uwu
            art_by_Rabbity:
              POSITIVE_PROMPT: art by Rabbity
            art_by_Ralek:
              POSITIVE_PROMPT: art by Ralek
            art_by_Vincent_Van_Gogh:
              POSITIVE_PROMPT: art by Vincent Van Gogh
            art_by_Robert_McCall:
              POSITIVE_PROMPT: art by Robert McCall
            art_by_Hermenegildo_Anglada_Camarasa:
              POSITIVE_PROMPT: art by Hermenegildo Anglada Camarasa
            art_by_Supplesee:
              POSITIVE_PROMPT: art by Supplesee
            art_by_Kenket:
              POSITIVE_PROMPT: art by Kenket
            art_by_Kenno_Arkkan:
              POSITIVE_PROMPT: art by Kenno Arkkan
            art_by_Rumiko_Takahashi:
              POSITIVE_PROMPT: art by Rumiko Takahashi
            art_by_Ephraim_Moses_Lilien:
              POSITIVE_PROMPT: art by Ephraim Moses Lilien
            art_by_Yuumei:
              POSITIVE_PROMPT: art by Yuumei
            art_by_Ken_Sugimori:
              POSITIVE_PROMPT: art by Ken Sugimori
            art_by_Makoto_Shinkai:
              POSITIVE_PROMPT: art by Makoto Shinkai
            art_by_Hioshiru:
              POSITIVE_PROMPT: art by Hioshiru
            art_by_Fumiko:
              POSITIVE_PROMPT: art by Fumiko
            art_by_Ricegnat:
              POSITIVE_PROMPT: art by Ricegnat
            art_by_Zangusuu:
              POSITIVE_PROMPT: art by Zangusuu
            art_by_Glacierclear:
              POSITIVE_PROMPT: art by Glacierclear
            art_by_Reysi:
              POSITIVE_PROMPT: art by Reysi
            art_by_Ferdinand_Knab:
              POSITIVE_PROMPT: art by Ferdinand Knab
            art_by_Reylia_Slaby:
              POSITIVE_PROMPT: art by Reylia Slaby
            art_by_Larry_Poons:
              POSITIVE_PROMPT: art by Larry Poons
            art_by_Fernand_Khnopff:
              POSITIVE_PROMPT: art by Fernand Khnopff
            art_by_Harriet_Backer:
              POSITIVE_PROMPT: art by Harriet Backer
            art_by_Anchee:
              POSITIVE_PROMPT: art by Anchee
            art_by_Foxovh:
              POSITIVE_PROMPT: art by Foxovh
            art_by_Lostgoose:
              POSITIVE_PROMPT: art by Lostgoose
            art_by_Sabretoothed_Ermine:
              POSITIVE_PROMPT: art by Sabretoothed Ermine
            art_by_Silverfox5213:
              POSITIVE_PROMPT: art by Silverfox5213
            art_by_The_Gentle_Giant:
              POSITIVE_PROMPT: art by The Gentle Giant
            art_by_Bahnbahn:
              POSITIVE_PROMPT: art by Bahnbahn
        with_balls:
          vars:
            SEED: 76767
          items:
            oil_painting_of_ball:
              POSITIVE_PROMPT: oil painting of ball
            concept_art_of_ball:
              POSITIVE_PROMPT: concept art of ball
            acrylic_painting_of_ball:
              POSITIVE_PROMPT: acrylic painting of ball
            abstract_painting_of_ball:
              POSITIVE_PROMPT: abstract painting of ball
            digital_painting_of_ball:
              POSITIVE_PROMPT: digital painting of ball
            digital_drawing_of_ball:
              POSITIVE_PROMPT: digital drawing of ball
            digital_art_of_ball:
              POSITIVE_PROMPT: digital art of ball
            matte_painting_of_ball:
              POSITIVE_PROMPT: matte painting of ball
            anime_art_of_ball:
              POSITIVE_PROMPT: anime art of ball
            line_art_of_ball:
              POSITIVE_PROMPT: line art of ball
            watercolor_painting_of_ball:
              POSITIVE_PROMPT: watercolor painting of ball
            ballpoint_pen_drawing_of_ball:
              POSITIVE_PROMPT: ballpoint pen drawing of ball
            colored_pencil_drawing_of_ball:
              POSITIVE_PROMPT: colored pencil drawing of ball
            pencil_drawing_of_ball:
              POSITIVE_PROMPT: pencil drawing of ball
            3D_render_of_ball:
              POSITIVE_PROMPT: 3D render of ball
            lowpoly_render_of_ball:
              POSITIVE_PROMPT: lowpoly render of ball
            photograph_of_ball:
              POSITIVE_PROMPT: photograph of ball
            pixelart_of_ball:
              POSITIVE_PROMPT: pixelart of ball
            ball_by_Greg_Rutkowski:
              POSITIVE_PROMPT: ball by Greg Rutkowski
            ball_by_Artgerm :
              POSITIVE_PROMPT: ball by Artgerm
            ball_by_Mike_Winkelmann:
              POSITIVE_PROMPT: ball by Mike Winkelmann
            ball_by_Josan_Gonzalez:
              POSITIVE_PROMPT: ball by Josan Gonzalez
            ball_by_Disney_Animation_Studios:
              POSITIVE_PROMPT: ball by Disney Animation Studios
            ball_by_Pixar_Animation_Studios:
              POSITIVE_PROMPT: ball by Pixar Animation Studios
            ball_by_HR_Giger:
              POSITIVE_PROMPT: ball by H.R. Giger
            ball_by_HP_Lovecraft:
              POSITIVE_PROMPT: ball by HP Lovecraft
            ball_by_Kilian_Eng:
              POSITIVE_PROMPT: ball by Kilian Eng
            ball_by_Android_Jones:
              POSITIVE_PROMPT: ball by Android Jones
            ball_by_Anato_Finnstark:
              POSITIVE_PROMPT: ball by Anato Finnstark
            ball_by_Cyril_Rolando:
              POSITIVE_PROMPT: ball by Cyril Rolando
            ball_by_Erik_Johansson:
              POSITIVE_PROMPT: ball by Erik Johansson
            ball_by_Michael_and_Inessa_Garmash:
              POSITIVE_PROMPT: ball by Michael & Inessa Garmash
            ball_by_Ruan_Jia:
              POSITIVE_PROMPT: ball by Ruan Jia
            ball_by_Pino_Daeni:
              POSITIVE_PROMPT: ball by Pino Daeni
            ball_by_Ben_Hatke:
              POSITIVE_PROMPT: ball by Ben Hatke
            ball_by_Ed_Mell:
              POSITIVE_PROMPT: ball by Ed Mell
            ball_by_Tomer_Hanuka:
              POSITIVE_PROMPT: ball by Tomer Hanuka
            ball_by_Syd_Mead:
              POSITIVE_PROMPT: ball by Syd Mead
            ball_by_Nicholas_Roerich:
              POSITIVE_PROMPT: ball by Nicholas Roerich
            ball_by_Anton_Fadeev:
              POSITIVE_PROMPT: ball by Anton Fadeev
            ball_by_Franz_Kline:
              POSITIVE_PROMPT: ball by Franz Kline
            ball_by_Bigcozyorca:
              POSITIVE_PROMPT: ball by Bigcozyorca
            ball_by_Inkplasm:
              POSITIVE_PROMPT: ball by Inkplasm
            ball_by_Retros:
              POSITIVE_PROMPT: ball by Retros
            ball_by_Brian_Kesinger:
              POSITIVE_PROMPT: ball by Brian Kesinger
            ball_by_Darwyn_Cooke:
              POSITIVE_PROMPT: ball by Darwyn Cooke
            ball_by_Mike_Mignola:
              POSITIVE_PROMPT: ball by Mike Mignola
            ball_by_Winslow_Homer:
              POSITIVE_PROMPT: ball by Winslow Homer
            ball_by_Gabriel_Ba:
              POSITIVE_PROMPT: ball by Gabriel Ba
            ball_by_Cumbread:
              POSITIVE_PROMPT: ball by Cumbread
            ball_by_Edtropolis:
              POSITIVE_PROMPT: ball by Edtropolis
            ball_by_Buta99:
              POSITIVE_PROMPT: ball by Buta99
            ball_by_Claweddrip:
              POSITIVE_PROMPT: ball by Claweddrip
            ball_by_Domovoi_Iazaroth:
              POSITIVE_PROMPT: ball by Domovoi Iazaroth
            ball_by_Donkeyramen:
              POSITIVE_PROMPT: ball by Donkeyramen
            ball_by_Haps:
              POSITIVE_PROMPT: ball by Haps
            ball_by_Alphonse_Mucha:
              POSITIVE_PROMPT: ball by Alphonse Mucha
            ball_by_Katsushika_Hokusai:
              POSITIVE_PROMPT: ball by Katsushika Hokusai
            ball_by_Dan_Mumford:
              POSITIVE_PROMPT: ball by Dan Mumford
            ball_by_Julie_Bell:
              POSITIVE_PROMPT: ball by Julie Bell
            ball_by_Jerro:
              POSITIVE_PROMPT: ball by Jerro
            ball_by_Lawyerdog:
              POSITIVE_PROMPT: ball by Lawyerdog
            ball_by_Rapscallion:
              POSITIVE_PROMPT: ball by Rapscallion
            ball_by_Twinkle_Sez:
              POSITIVE_PROMPT: ball by Twinkle-Sez
            ball_by_Faustsketcher:
              POSITIVE_PROMPT: ball by Faustsketcher
            ball_by_Jessie_Willcox_Smith:
              POSITIVE_PROMPT: ball by Jessie Willcox Smith
            ball_by_Albert_Marquet:
              POSITIVE_PROMPT: ball by Albert Marquet
            ball_by_Cyril_Rolando:
              POSITIVE_PROMPT: ball by Cyril Rolando
            ball_by_TheSecretCave:
              POSITIVE_PROMPT: ball by TheSecretCave
            ball_by_Patto:
              POSITIVE_PROMPT: ball by Patto
            ball_by_Android_Jones:
              POSITIVE_PROMPT: ball by Android Jones
            ball_by_Harry_Clarke:
              POSITIVE_PROMPT: ball by Harry Clarke
            ball_by_Leonid_Afremov:
              POSITIVE_PROMPT: ball by Leonid Afremov
            ball_by_Artur_Bordalo:
              POSITIVE_PROMPT: ball by Artur Bordalo
            ball_by_Marsminer:
              POSITIVE_PROMPT: ball by Marsminer
            ball_by_Sagaris_Uwu:
              POSITIVE_PROMPT: ball by Sagaris Uwu
            ball_by_Rabbity:
              POSITIVE_PROMPT: ball by Rabbity
            ball_by_Ralek:
              POSITIVE_PROMPT: ball by Ralek
            ball_by_Vincent_Van_Gogh:
              POSITIVE_PROMPT: ball by Vincent Van Gogh
            ball_by_Robert_McCall:
              POSITIVE_PROMPT: ball by Robert McCall
            ball_by_Hermenegildo_Anglada_Camarasa:
              POSITIVE_PROMPT: ball by Hermenegildo Anglada Camarasa
            ball_by_Supplesee:
              POSITIVE_PROMPT: ball by Supplesee
            ball_by_Kenket:
              POSITIVE_PROMPT: ball by Kenket
            ball_by_Kenno_Arkkan:
              POSITIVE_PROMPT: ball by Kenno Arkkan
            ball_by_Rumiko_Takahashi:
              POSITIVE_PROMPT: ball by Rumiko Takahashi
            ball_by_Ephraim_Moses_Lilien:
              POSITIVE_PROMPT: ball by Ephraim Moses Lilien
            ball_by_Yuumei:
              POSITIVE_PROMPT: ball by Yuumei
            ball_by_Ken_Sugimori:
              POSITIVE_PROMPT: ball by Ken Sugimori
            ball_by_Makoto_Shinkai:
              POSITIVE_PROMPT: ball by Makoto Shinkai
            ball_by_Hioshiru:
              POSITIVE_PROMPT: ball by Hioshiru
            ball_by_Fumiko:
              POSITIVE_PROMPT: ball by Fumiko
            ball_by_Ricegnat:
              POSITIVE_PROMPT: ball by Ricegnat
            ball_by_Zangusuu:
              POSITIVE_PROMPT: ball by Zangusuu
            ball_by_Glacierclear:
              POSITIVE_PROMPT: ball by Glacierclear
            ball_by_Reysi:
              POSITIVE_PROMPT: ball by Reysi
            ball_by_Ferdinand_Knab:
              POSITIVE_PROMPT: ball by Ferdinand Knab
            ball_by_Reylia_Slaby:
              POSITIVE_PROMPT: ball by Reylia Slaby
            ball_by_Larry_Poons:
              POSITIVE_PROMPT: ball by Larry Poons
            ball_by_Fernand_Khnopff:
              POSITIVE_PROMPT: ball by Fernand Khnopff
            ball_by_Harriet_Backer:
              POSITIVE_PROMPT: ball by Harriet Backer
            ball_by_Anchee:
              POSITIVE_PROMPT: ball by Anchee
            ball_by_Foxovh:
              POSITIVE_PROMPT: ball by Foxovh
            ball_by_Lostgoose:
              POSITIVE_PROMPT: ball by Lostgoose
            ball_by_Sabretoothed_Ermine:
              POSITIVE_PROMPT: ball by Sabretoothed Ermine
            ball_by_Silverfox5213:
              POSITIVE_PROMPT: ball by Silverfox5213
            ball_by_The_Gentle_Giant:
              POSITIVE_PROMPT: ball by The Gentle Giant
            ball_by_Bahnbahn:
              POSITIVE_PROMPT: ball by Bahnbahn
        with_cubes:
          vars:
            SEED: 67676
          items:
            oil_painting_of_cube:
              POSITIVE_PROMPT: oil painting of cube
            concept_art_of_cube:
              POSITIVE_PROMPT: concept art of cube
            acrylic_painting_of_cube:
              POSITIVE_PROMPT: acrylic painting of cube
            abstract_painting_of_cube:
              POSITIVE_PROMPT: abstract painting of cube
            digital_painting_of_cube:
              POSITIVE_PROMPT: digital painting of cube
            digital_drawing_of_cube:
              POSITIVE_PROMPT: digital drawing of cube
            digital_art_of_cube:
              POSITIVE_PROMPT: digital art of cube
            matte_painting_of_cube:
              POSITIVE_PROMPT: matte painting of cube
            anime_art_of_cube:
              POSITIVE_PROMPT: anime art of cube
            line_art_of_cube:
              POSITIVE_PROMPT: line art of cube
            watercolor_painting_of_cube:
              POSITIVE_PROMPT: watercolor painting of cube
            cubepoint_pen_drawing_of_cube:
              POSITIVE_PROMPT: cubepoint pen drawing of cube
            colored_pencil_drawing_of_cube:
              POSITIVE_PROMPT: colored pencil drawing of cube
            pencil_drawing_of_cube:
              POSITIVE_PROMPT: pencil drawing of cube
            3D_render_of_cube:
              POSITIVE_PROMPT: 3D render of cube
            lowpoly_render_of_cube:
              POSITIVE_PROMPT: lowpoly render of cube
            photograph_of_cube:
              POSITIVE_PROMPT: photograph of cube
            pixelart_of_cube:
              POSITIVE_PROMPT: pixelart of cube
            cube_by_Greg_Rutkowski:
              POSITIVE_PROMPT: cube by Greg Rutkowski
            cube_by_Artgerm :
              POSITIVE_PROMPT: cube by Artgerm
            cube_by_Mike_Winkelmann:
              POSITIVE_PROMPT: cube by Mike Winkelmann
            cube_by_Josan_Gonzalez:
              POSITIVE_PROMPT: cube by Josan Gonzalez
            cube_by_Disney_Animation_Studios:
              POSITIVE_PROMPT: cube by Disney Animation Studios
            cube_by_Pixar_Animation_Studios:
              POSITIVE_PROMPT: cube by Pixar Animation Studios
            cube_by_HR_Giger:
              POSITIVE_PROMPT: cube by H.R. Giger
            cube_by_HP_Lovecraft:
              POSITIVE_PROMPT: cube by HP Lovecraft
            cube_by_Kilian_Eng:
              POSITIVE_PROMPT: cube by Kilian Eng
            cube_by_Android_Jones:
              POSITIVE_PROMPT: cube by Android Jones
            cube_by_Anato_Finnstark:
              POSITIVE_PROMPT: cube by Anato Finnstark
            cube_by_Cyril_Rolando:
              POSITIVE_PROMPT: cube by Cyril Rolando
            cube_by_Erik_Johansson:
              POSITIVE_PROMPT: cube by Erik Johansson
            cube_by_Michael_and_Inessa_Garmash:
              POSITIVE_PROMPT: cube by Michael & Inessa Garmash
            cube_by_Ruan_Jia:
              POSITIVE_PROMPT: cube by Ruan Jia
            cube_by_Pino_Daeni:
              POSITIVE_PROMPT: cube by Pino Daeni
            cube_by_Ben_Hatke:
              POSITIVE_PROMPT: cube by Ben Hatke
            cube_by_Ed_Mell:
              POSITIVE_PROMPT: cube by Ed Mell
            cube_by_Tomer_Hanuka:
              POSITIVE_PROMPT: cube by Tomer Hanuka
            cube_by_Syd_Mead:
              POSITIVE_PROMPT: cube by Syd Mead
            cube_by_Nicholas_Roerich:
              POSITIVE_PROMPT: cube by Nicholas Roerich
            cube_by_Anton_Fadeev:
              POSITIVE_PROMPT: cube by Anton Fadeev
            cube_by_Franz_Kline:
              POSITIVE_PROMPT: cube by Franz Kline
            cube_by_Bigcozyorca:
              POSITIVE_PROMPT: cube by Bigcozyorca
            cube_by_Inkplasm:
              POSITIVE_PROMPT: cube by Inkplasm
            cube_by_Retros:
              POSITIVE_PROMPT: cube by Retros
            cube_by_Brian_Kesinger:
              POSITIVE_PROMPT: cube by Brian Kesinger
            cube_by_Darwyn_Cooke:
              POSITIVE_PROMPT: cube by Darwyn Cooke
            cube_by_Mike_Mignola:
              POSITIVE_PROMPT: cube by Mike Mignola
            cube_by_Winslow_Homer:
              POSITIVE_PROMPT: cube by Winslow Homer
            cube_by_Gabriel_Ba:
              POSITIVE_PROMPT: cube by Gabriel Ba
            cube_by_Cumbread:
              POSITIVE_PROMPT: cube by Cumbread
            cube_by_Edtropolis:
              POSITIVE_PROMPT: cube by Edtropolis
            cube_by_Buta99:
              POSITIVE_PROMPT: cube by Buta99
            cube_by_Claweddrip:
              POSITIVE_PROMPT: cube by Claweddrip
            cube_by_Domovoi_Iazaroth:
              POSITIVE_PROMPT: cube by Domovoi Iazaroth
            cube_by_Donkeyramen:
              POSITIVE_PROMPT: cube by Donkeyramen
            cube_by_Haps:
              POSITIVE_PROMPT: cube by Haps
            cube_by_Alphonse_Mucha:
              POSITIVE_PROMPT: cube by Alphonse Mucha
            cube_by_Katsushika_Hokusai:
              POSITIVE_PROMPT: cube by Katsushika Hokusai
            cube_by_Dan_Mumford:
              POSITIVE_PROMPT: cube by Dan Mumford
            cube_by_Julie_Bell:
              POSITIVE_PROMPT: cube by Julie Bell
            cube_by_Jerro:
              POSITIVE_PROMPT: cube by Jerro
            cube_by_Lawyerdog:
              POSITIVE_PROMPT: cube by Lawyerdog
            cube_by_Rapscallion:
              POSITIVE_PROMPT: cube by Rapscallion
            cube_by_Twinkle_Sez:
              POSITIVE_PROMPT: cube by Twinkle-Sez
            cube_by_Faustsketcher:
              POSITIVE_PROMPT: cube by Faustsketcher
            cube_by_Jessie_Willcox_Smith:
              POSITIVE_PROMPT: cube by Jessie Willcox Smith
            cube_by_Albert_Marquet:
              POSITIVE_PROMPT: cube by Albert Marquet
            cube_by_Cyril_Rolando:
              POSITIVE_PROMPT: cube by Cyril Rolando
            cube_by_TheSecretCave:
              POSITIVE_PROMPT: cube by TheSecretCave
            cube_by_Patto:
              POSITIVE_PROMPT: cube by Patto
            cube_by_Android_Jones:
              POSITIVE_PROMPT: cube by Android Jones
            cube_by_Harry_Clarke:
              POSITIVE_PROMPT: cube by Harry Clarke
            cube_by_Leonid_Afremov:
              POSITIVE_PROMPT: cube by Leonid Afremov
            cube_by_Artur_Bordalo:
              POSITIVE_PROMPT: cube by Artur Bordalo
            cube_by_Marsminer:
              POSITIVE_PROMPT: cube by Marsminer
            cube_by_Sagaris_Uwu:
              POSITIVE_PROMPT: cube by Sagaris Uwu
            cube_by_Rabbity:
              POSITIVE_PROMPT: cube by Rabbity
            cube_by_Ralek:
              POSITIVE_PROMPT: cube by Ralek
            cube_by_Vincent_Van_Gogh:
              POSITIVE_PROMPT: cube by Vincent Van Gogh
            cube_by_Robert_McCall:
              POSITIVE_PROMPT: cube by Robert McCall
            cube_by_Hermenegildo_Anglada_Camarasa:
              POSITIVE_PROMPT: cube by Hermenegildo Anglada Camarasa
            cube_by_Supplesee:
              POSITIVE_PROMPT: cube by Supplesee
            cube_by_Kenket:
              POSITIVE_PROMPT: cube by Kenket
            cube_by_Kenno_Arkkan:
              POSITIVE_PROMPT: cube by Kenno Arkkan
            cube_by_Rumiko_Takahashi:
              POSITIVE_PROMPT: cube by Rumiko Takahashi
            cube_by_Ephraim_Moses_Lilien:
              POSITIVE_PROMPT: cube by Ephraim Moses Lilien
            cube_by_Yuumei:
              POSITIVE_PROMPT: cube by Yuumei
            cube_by_Ken_Sugimori:
              POSITIVE_PROMPT: cube by Ken Sugimori
            cube_by_Makoto_Shinkai:
              POSITIVE_PROMPT: cube by Makoto Shinkai
            cube_by_Hioshiru:
              POSITIVE_PROMPT: cube by Hioshiru
            cube_by_Fumiko:
              POSITIVE_PROMPT: cube by Fumiko
            cube_by_Ricegnat:
              POSITIVE_PROMPT: cube by Ricegnat
            cube_by_Zangusuu:
              POSITIVE_PROMPT: cube by Zangusuu
            cube_by_Glacierclear:
              POSITIVE_PROMPT: cube by Glacierclear
            cube_by_Reysi:
              POSITIVE_PROMPT: cube by Reysi
            cube_by_Ferdinand_Knab:
              POSITIVE_PROMPT: cube by Ferdinand Knab
            cube_by_Reylia_Slaby:
              POSITIVE_PROMPT: cube by Reylia Slaby
            cube_by_Larry_Poons:
              POSITIVE_PROMPT: cube by Larry Poons
            cube_by_Fernand_Khnopff:
              POSITIVE_PROMPT: cube by Fernand Khnopff
            cube_by_Harriet_Backer:
              POSITIVE_PROMPT: cube by Harriet Backer
            cube_by_Anchee:
              POSITIVE_PROMPT: cube by Anchee
            cube_by_Foxovh:
              POSITIVE_PROMPT: cube by Foxovh
            cube_by_Lostgoose:
              POSITIVE_PROMPT: cube by Lostgoose
            cube_by_Sabretoothed_Ermine:
              POSITIVE_PROMPT: cube by Sabretoothed Ermine
            cube_by_Silverfox5213:
              POSITIVE_PROMPT: cube by Silverfox5213
            cube_by_The_Gentle_Giant:
              POSITIVE_PROMPT: cube by The Gentle Giant
            cube_by_Bahnbahn:
              POSITIVE_PROMPT: cube by Bahnbahn
        with_portraits:
          vars:
            IMAGE_WIDTH: 640
            SEED: 96969
          items:
            oil_painting_of_portrait:
              POSITIVE_PROMPT: oil painting of portrait
            concept_art_of_portrait:
              POSITIVE_PROMPT: concept art of portrait
            acrylic_painting_of_portrait:
              POSITIVE_PROMPT: acrylic painting of portrait
            abstract_painting_of_portrait:
              POSITIVE_PROMPT: abstract painting of portrait
            digital_painting_of_portrait:
              POSITIVE_PROMPT: digital painting of portrait
            digital_drawing_of_portrait:
              POSITIVE_PROMPT: digital drawing of portrait
            digital_art_of_portrait:
              POSITIVE_PROMPT: digital art of portrait
            matte_painting_of_portrait:
              POSITIVE_PROMPT: matte painting of portrait
            anime_art_of_portrait:
              POSITIVE_PROMPT: anime art of portrait
            line_art_of_portrait:
              POSITIVE_PROMPT: line art of portrait
            watercolor_painting_of_portrait:
              POSITIVE_PROMPT: watercolor painting of portrait
            portraitpoint_pen_drawing_of_portrait:
              POSITIVE_PROMPT: portraitpoint pen drawing of portrait
            colored_pencil_drawing_of_portrait:
              POSITIVE_PROMPT: colored pencil drawing of portrait
            pencil_drawing_of_portrait:
              POSITIVE_PROMPT: pencil drawing of portrait
            3D_render_of_portrait:
              POSITIVE_PROMPT: 3D render of portrait
            lowpoly_render_of_portrait:
              POSITIVE_PROMPT: lowpoly render of portrait
            photograph_of_portrait:
              POSITIVE_PROMPT: photograph of portrait
            pixelart_of_portrait:
              POSITIVE_PROMPT: pixelart of portrait
            portrait_by_Greg_Rutkowski:
              POSITIVE_PROMPT: portrait by Greg Rutkowski
            portrait_by_Artgerm :
              POSITIVE_PROMPT: portrait by Artgerm
            portrait_by_Mike_Winkelmann:
              POSITIVE_PROMPT: portrait by Mike Winkelmann
            portrait_by_Josan_Gonzalez:
              POSITIVE_PROMPT: portrait by Josan Gonzalez
            portrait_by_Disney_Animation_Studios:
              POSITIVE_PROMPT: portrait by Disney Animation Studios
            portrait_by_Pixar_Animation_Studios:
              POSITIVE_PROMPT: portrait by Pixar Animation Studios
            portrait_by_HR_Giger:
              POSITIVE_PROMPT: portrait by H.R. Giger
            portrait_by_HP_Lovecraft:
              POSITIVE_PROMPT: portrait by HP Lovecraft
            portrait_by_Kilian_Eng:
              POSITIVE_PROMPT: portrait by Kilian Eng
            portrait_by_Android_Jones:
              POSITIVE_PROMPT: portrait by Android Jones
            portrait_by_Anato_Finnstark:
              POSITIVE_PROMPT: portrait by Anato Finnstark
            portrait_by_Cyril_Rolando:
              POSITIVE_PROMPT: portrait by Cyril Rolando
            portrait_by_Erik_Johansson:
              POSITIVE_PROMPT: portrait by Erik Johansson
            portrait_by_Michael_and_Inessa_Garmash:
              POSITIVE_PROMPT: portrait by Michael & Inessa Garmash
            portrait_by_Ruan_Jia:
              POSITIVE_PROMPT: portrait by Ruan Jia
            portrait_by_Pino_Daeni:
              POSITIVE_PROMPT: portrait by Pino Daeni
            portrait_by_Ben_Hatke:
              POSITIVE_PROMPT: portrait by Ben Hatke
            portrait_by_Ed_Mell:
              POSITIVE_PROMPT: portrait by Ed Mell
            portrait_by_Tomer_Hanuka:
              POSITIVE_PROMPT: portrait by Tomer Hanuka
            portrait_by_Syd_Mead:
              POSITIVE_PROMPT: portrait by Syd Mead
            portrait_by_Nicholas_Roerich:
              POSITIVE_PROMPT: portrait by Nicholas Roerich
            portrait_by_Anton_Fadeev:
              POSITIVE_PROMPT: portrait by Anton Fadeev
            portrait_by_Franz_Kline:
              POSITIVE_PROMPT: portrait by Franz Kline
            portrait_by_Bigcozyorca:
              POSITIVE_PROMPT: portrait by Bigcozyorca
            portrait_by_Inkplasm:
              POSITIVE_PROMPT: portrait by Inkplasm
            portrait_by_Retros:
              POSITIVE_PROMPT: portrait by Retros
            portrait_by_Brian_Kesinger:
              POSITIVE_PROMPT: portrait by Brian Kesinger
            portrait_by_Darwyn_Cooke:
              POSITIVE_PROMPT: portrait by Darwyn Cooke
            portrait_by_Mike_Mignola:
              POSITIVE_PROMPT: portrait by Mike Mignola
            portrait_by_Winslow_Homer:
              POSITIVE_PROMPT: portrait by Winslow Homer
            portrait_by_Gabriel_Ba:
              POSITIVE_PROMPT: portrait by Gabriel Ba
            portrait_by_Cumbread:
              POSITIVE_PROMPT: portrait by Cumbread
            portrait_by_Edtropolis:
              POSITIVE_PROMPT: portrait by Edtropolis
            portrait_by_Buta99:
              POSITIVE_PROMPT: portrait by Buta99
            portrait_by_Claweddrip:
              POSITIVE_PROMPT: portrait by Claweddrip
            portrait_by_Domovoi_Iazaroth:
              POSITIVE_PROMPT: portrait by Domovoi Iazaroth
            portrait_by_Donkeyramen:
              POSITIVE_PROMPT: portrait by Donkeyramen
            portrait_by_Haps:
              POSITIVE_PROMPT: portrait by Haps
            portrait_by_Alphonse_Mucha:
              POSITIVE_PROMPT: portrait by Alphonse Mucha
            portrait_by_Katsushika_Hokusai:
              POSITIVE_PROMPT: portrait by Katsushika Hokusai
            portrait_by_Dan_Mumford:
              POSITIVE_PROMPT: portrait by Dan Mumford
            portrait_by_Julie_Bell:
              POSITIVE_PROMPT: portrait by Julie Bell
            portrait_by_Jerro:
              POSITIVE_PROMPT: portrait by Jerro
            portrait_by_Lawyerdog:
              POSITIVE_PROMPT: portrait by Lawyerdog
            portrait_by_Rapscallion:
              POSITIVE_PROMPT: portrait by Rapscallion
            portrait_by_Twinkle_Sez:
              POSITIVE_PROMPT: portrait by Twinkle-Sez
            portrait_by_Faustsketcher:
              POSITIVE_PROMPT: portrait by Faustsketcher
            portrait_by_Jessie_Willcox_Smith:
              POSITIVE_PROMPT: portrait by Jessie Willcox Smith
            portrait_by_Albert_Marquet:
              POSITIVE_PROMPT: portrait by Albert Marquet
            portrait_by_Cyril_Rolando:
              POSITIVE_PROMPT: portrait by Cyril Rolando
            portrait_by_TheSecretCave:
              POSITIVE_PROMPT: portrait by TheSecretCave
            portrait_by_Patto:
              POSITIVE_PROMPT: portrait by Patto
            portrait_by_Android_Jones:
              POSITIVE_PROMPT: portrait by Android Jones
            portrait_by_Harry_Clarke:
              POSITIVE_PROMPT: portrait by Harry Clarke
            portrait_by_Leonid_Afremov:
              POSITIVE_PROMPT: portrait by Leonid Afremov
            portrait_by_Artur_Bordalo:
              POSITIVE_PROMPT: portrait by Artur Bordalo
            portrait_by_Marsminer:
              POSITIVE_PROMPT: portrait by Marsminer
            portrait_by_Sagaris_Uwu:
              POSITIVE_PROMPT: portrait by Sagaris Uwu
            portrait_by_Rabbity:
              POSITIVE_PROMPT: portrait by Rabbity
            portrait_by_Ralek:
              POSITIVE_PROMPT: portrait by Ralek
            portrait_by_Vincent_Van_Gogh:
              POSITIVE_PROMPT: portrait by Vincent Van Gogh
            portrait_by_Robert_McCall:
              POSITIVE_PROMPT: portrait by Robert McCall
            portrait_by_Hermenegildo_Anglada_Camarasa:
              POSITIVE_PROMPT: portrait by Hermenegildo Anglada Camarasa
            portrait_by_Supplesee:
              POSITIVE_PROMPT: portrait by Supplesee
            portrait_by_Kenket:
              POSITIVE_PROMPT: portrait by Kenket
            portrait_by_Kenno_Arkkan:
              POSITIVE_PROMPT: portrait by Kenno Arkkan
            portrait_by_Rumiko_Takahashi:
              POSITIVE_PROMPT: portrait by Rumiko Takahashi
            portrait_by_Ephraim_Moses_Lilien:
              POSITIVE_PROMPT: portrait by Ephraim Moses Lilien
            portrait_by_Yuumei:
              POSITIVE_PROMPT: portrait by Yuumei
            portrait_by_Ken_Sugimori:
              POSITIVE_PROMPT: portrait by Ken Sugimori
            portrait_by_Makoto_Shinkai:
              POSITIVE_PROMPT: portrait by Makoto Shinkai
            portrait_by_Hioshiru:
              POSITIVE_PROMPT: portrait by Hioshiru
            portrait_by_Fumiko:
              POSITIVE_PROMPT: portrait by Fumiko
            portrait_by_Ricegnat:
              POSITIVE_PROMPT: portrait by Ricegnat
            portrait_by_Zangusuu:
              POSITIVE_PROMPT: portrait by Zangusuu
            portrait_by_Glacierclear:
              POSITIVE_PROMPT: portrait by Glacierclear
            portrait_by_Reysi:
              POSITIVE_PROMPT: portrait by Reysi
            portrait_by_Ferdinand_Knab:
              POSITIVE_PROMPT: portrait by Ferdinand Knab
            portrait_by_Reylia_Slaby:
              POSITIVE_PROMPT: portrait by Reylia Slaby
            portrait_by_Larry_Poons:
              POSITIVE_PROMPT: portrait by Larry Poons
            portrait_by_Fernand_Khnopff:
              POSITIVE_PROMPT: portrait by Fernand Khnopff
            portrait_by_Harriet_Backer:
              POSITIVE_PROMPT: portrait by Harriet Backer
            portrait_by_Anchee:
              POSITIVE_PROMPT: portrait by Anchee
            portrait_by_Foxovh:
              POSITIVE_PROMPT: portrait by Foxovh
            portrait_by_Lostgoose:
              POSITIVE_PROMPT: portrait by Lostgoose
            portrait_by_Sabretoothed_Ermine:
              POSITIVE_PROMPT: portrait by Sabretoothed Ermine
            portrait_by_Silverfox5213:
              POSITIVE_PROMPT: portrait by Silverfox5213
            portrait_by_The_Gentle_Giant:
              POSITIVE_PROMPT: portrait by The Gentle Giant
            portrait_by_Bahnbahn:
              POSITIVE_PROMPT: portrait by Bahnbahn
        with_landscapes:
          vars:
            SEED: 69696
            IMAGE_HEIGHT: 640
          items:
            oil_painting_of_landscape:
              POSITIVE_PROMPT: oil painting of landscape
            concept_art_of_landscape:
              POSITIVE_PROMPT: concept art of landscape
            acrylic_painting_of_landscape:
              POSITIVE_PROMPT: acrylic painting of landscape
            abstract_painting_of_landscape:
              POSITIVE_PROMPT: abstract painting of landscape
            digital_painting_of_landscape:
              POSITIVE_PROMPT: digital painting of landscape
            digital_drawing_of_landscape:
              POSITIVE_PROMPT: digital drawing of landscape
            digital_art_of_landscape:
              POSITIVE_PROMPT: digital art of landscape
            matte_painting_of_landscape:
              POSITIVE_PROMPT: matte painting of landscape
            anime_art_of_landscape:
              POSITIVE_PROMPT: anime art of landscape
            line_art_of_landscape:
              POSITIVE_PROMPT: line art of landscape
            watercolor_painting_of_landscape:
              POSITIVE_PROMPT: watercolor painting of landscape
            landscapepoint_pen_drawing_of_landscape:
              POSITIVE_PROMPT: landscapepoint pen drawing of landscape
            colored_pencil_drawing_of_landscape:
              POSITIVE_PROMPT: colored pencil drawing of landscape
            pencil_drawing_of_landscape:
              POSITIVE_PROMPT: pencil drawing of landscape
            3D_render_of_landscape:
              POSITIVE_PROMPT: 3D render of landscape
            lowpoly_render_of_landscape:
              POSITIVE_PROMPT: lowpoly render of landscape
            photograph_of_landscape:
              POSITIVE_PROMPT: photograph of landscape
            pixelart_of_landscape:
              POSITIVE_PROMPT: pixelart of landscape
            landscape_by_Greg_Rutkowski:
              POSITIVE_PROMPT: landscape by Greg Rutkowski
            landscape_by_Artgerm :
              POSITIVE_PROMPT: landscape by Artgerm
            landscape_by_Mike_Winkelmann:
              POSITIVE_PROMPT: landscape by Mike Winkelmann
            landscape_by_Josan_Gonzalez:
              POSITIVE_PROMPT: landscape by Josan Gonzalez
            landscape_by_Disney_Animation_Studios:
              POSITIVE_PROMPT: landscape by Disney Animation Studios
            landscape_by_Pixar_Animation_Studios:
              POSITIVE_PROMPT: landscape by Pixar Animation Studios
            landscape_by_HR_Giger:
              POSITIVE_PROMPT: landscape by H.R. Giger
            landscape_by_HP_Lovecraft:
              POSITIVE_PROMPT: landscape by HP Lovecraft
            landscape_by_Kilian_Eng:
              POSITIVE_PROMPT: landscape by Kilian Eng
            landscape_by_Android_Jones:
              POSITIVE_PROMPT: landscape by Android Jones
            landscape_by_Anato_Finnstark:
              POSITIVE_PROMPT: landscape by Anato Finnstark
            landscape_by_Cyril_Rolando:
              POSITIVE_PROMPT: landscape by Cyril Rolando
            landscape_by_Erik_Johansson:
              POSITIVE_PROMPT: landscape by Erik Johansson
            landscape_by_Michael_and_Inessa_Garmash:
              POSITIVE_PROMPT: landscape by Michael & Inessa Garmash
            landscape_by_Ruan_Jia:
              POSITIVE_PROMPT: landscape by Ruan Jia
            landscape_by_Pino_Daeni:
              POSITIVE_PROMPT: landscape by Pino Daeni
            landscape_by_Ben_Hatke:
              POSITIVE_PROMPT: landscape by Ben Hatke
            landscape_by_Ed_Mell:
              POSITIVE_PROMPT: landscape by Ed Mell
            landscape_by_Tomer_Hanuka:
              POSITIVE_PROMPT: landscape by Tomer Hanuka
            landscape_by_Syd_Mead:
              POSITIVE_PROMPT: landscape by Syd Mead
            landscape_by_Nicholas_Roerich:
              POSITIVE_PROMPT: landscape by Nicholas Roerich
            landscape_by_Anton_Fadeev:
              POSITIVE_PROMPT: landscape by Anton Fadeev
            landscape_by_Franz_Kline:
              POSITIVE_PROMPT: landscape by Franz Kline
            landscape_by_Bigcozyorca:
              POSITIVE_PROMPT: landscape by Bigcozyorca
            landscape_by_Inkplasm:
              POSITIVE_PROMPT: landscape by Inkplasm
            landscape_by_Retros:
              POSITIVE_PROMPT: landscape by Retros
            landscape_by_Brian_Kesinger:
              POSITIVE_PROMPT: landscape by Brian Kesinger
            landscape_by_Darwyn_Cooke:
              POSITIVE_PROMPT: landscape by Darwyn Cooke
            landscape_by_Mike_Mignola:
              POSITIVE_PROMPT: landscape by Mike Mignola
            landscape_by_Winslow_Homer:
              POSITIVE_PROMPT: landscape by Winslow Homer
            landscape_by_Gabriel_Ba:
              POSITIVE_PROMPT: landscape by Gabriel Ba
            landscape_by_Cumbread:
              POSITIVE_PROMPT: landscape by Cumbread
            landscape_by_Edtropolis:
              POSITIVE_PROMPT: landscape by Edtropolis
            landscape_by_Buta99:
              POSITIVE_PROMPT: landscape by Buta99
            landscape_by_Claweddrip:
              POSITIVE_PROMPT: landscape by Claweddrip
            landscape_by_Domovoi_Iazaroth:
              POSITIVE_PROMPT: landscape by Domovoi Iazaroth
            landscape_by_Donkeyramen:
              POSITIVE_PROMPT: landscape by Donkeyramen
            landscape_by_Haps:
              POSITIVE_PROMPT: landscape by Haps
            landscape_by_Alphonse_Mucha:
              POSITIVE_PROMPT: landscape by Alphonse Mucha
            landscape_by_Katsushika_Hokusai:
              POSITIVE_PROMPT: landscape by Katsushika Hokusai
            landscape_by_Dan_Mumford:
              POSITIVE_PROMPT: landscape by Dan Mumford
            landscape_by_Julie_Bell:
              POSITIVE_PROMPT: landscape by Julie Bell
            landscape_by_Jerro:
              POSITIVE_PROMPT: landscape by Jerro
            landscape_by_Lawyerdog:
              POSITIVE_PROMPT: landscape by Lawyerdog
            landscape_by_Rapscallion:
              POSITIVE_PROMPT: landscape by Rapscallion
            landscape_by_Twinkle_Sez:
              POSITIVE_PROMPT: landscape by Twinkle-Sez
            landscape_by_Faustsketcher:
              POSITIVE_PROMPT: landscape by Faustsketcher
            landscape_by_Jessie_Willcox_Smith:
              POSITIVE_PROMPT: landscape by Jessie Willcox Smith
            landscape_by_Albert_Marquet:
              POSITIVE_PROMPT: landscape by Albert Marquet
            landscape_by_Cyril_Rolando:
              POSITIVE_PROMPT: landscape by Cyril Rolando
            landscape_by_TheSecretCave:
              POSITIVE_PROMPT: landscape by TheSecretCave
            landscape_by_Patto:
              POSITIVE_PROMPT: landscape by Patto
            landscape_by_Android_Jones:
              POSITIVE_PROMPT: landscape by Android Jones
            landscape_by_Harry_Clarke:
              POSITIVE_PROMPT: landscape by Harry Clarke
            landscape_by_Leonid_Afremov:
              POSITIVE_PROMPT: landscape by Leonid Afremov
            landscape_by_Artur_Bordalo:
              POSITIVE_PROMPT: landscape by Artur Bordalo
            landscape_by_Marsminer:
              POSITIVE_PROMPT: landscape by Marsminer
            landscape_by_Sagaris_Uwu:
              POSITIVE_PROMPT: landscape by Sagaris Uwu
            landscape_by_Rabbity:
              POSITIVE_PROMPT: landscape by Rabbity
            landscape_by_Ralek:
              POSITIVE_PROMPT: landscape by Ralek
            landscape_by_Vincent_Van_Gogh:
              POSITIVE_PROMPT: landscape by Vincent Van Gogh
            landscape_by_Robert_McCall:
              POSITIVE_PROMPT: landscape by Robert McCall
            landscape_by_Hermenegildo_Anglada_Camarasa:
              POSITIVE_PROMPT: landscape by Hermenegildo Anglada Camarasa
            landscape_by_Supplesee:
              POSITIVE_PROMPT: landscape by Supplesee
            landscape_by_Kenket:
              POSITIVE_PROMPT: landscape by Kenket
            landscape_by_Kenno_Arkkan:
              POSITIVE_PROMPT: landscape by Kenno Arkkan
            landscape_by_Rumiko_Takahashi:
              POSITIVE_PROMPT: landscape by Rumiko Takahashi
            landscape_by_Ephraim_Moses_Lilien:
              POSITIVE_PROMPT: landscape by Ephraim Moses Lilien
            landscape_by_Yuumei:
              POSITIVE_PROMPT: landscape by Yuumei
            landscape_by_Ken_Sugimori:
              POSITIVE_PROMPT: landscape by Ken Sugimori
            landscape_by_Makoto_Shinkai:
              POSITIVE_PROMPT: landscape by Makoto Shinkai
            landscape_by_Hioshiru:
              POSITIVE_PROMPT: landscape by Hioshiru
            landscape_by_Fumiko:
              POSITIVE_PROMPT: landscape by Fumiko
            landscape_by_Ricegnat:
              POSITIVE_PROMPT: landscape by Ricegnat
            landscape_by_Zangusuu:
              POSITIVE_PROMPT: landscape by Zangusuu
            landscape_by_Glacierclear:
              POSITIVE_PROMPT: landscape by Glacierclear
            landscape_by_Reysi:
              POSITIVE_PROMPT: landscape by Reysi
            landscape_by_Ferdinand_Knab:
              POSITIVE_PROMPT: landscape by Ferdinand Knab
            landscape_by_Reylia_Slaby:
              POSITIVE_PROMPT: landscape by Reylia Slaby
            landscape_by_Larry_Poons:
              POSITIVE_PROMPT: landscape by Larry Poons
            landscape_by_Fernand_Khnopff:
              POSITIVE_PROMPT: landscape by Fernand Khnopff
            landscape_by_Harriet_Backer:
              POSITIVE_PROMPT: landscape by Harriet Backer
            landscape_by_Anchee:
              POSITIVE_PROMPT: landscape by Anchee
            landscape_by_Foxovh:
              POSITIVE_PROMPT: landscape by Foxovh
            landscape_by_Lostgoose:
              POSITIVE_PROMPT: landscape by Lostgoose
            landscape_by_Sabretoothed_Ermine:
              POSITIVE_PROMPT: landscape by Sabretoothed Ermine
            landscape_by_Silverfox5213:
              POSITIVE_PROMPT: landscape by Silverfox5213
            landscape_by_The_Gentle_Giant:
              POSITIVE_PROMPT: landscape by The Gentle Giant
            landscape_by_Bahnbahn:
              POSITIVE_PROMPT: landscape by Bahnbahn
